#content dl {
	margin:1em 0em;
	padding:0em;
}
#content dl dt {
	margin:1em 0em 0.5em 0em;
}
#content dl dd {
	margin:0.5em 0em 1em 3.333em;
}
/*
#content .defined_index dt {
	display:list-item;
	list-style-type:disc;
	margin-left:3.333em;
	font-weight:normal;
}
*/
#content .data_categories dd {
	margin-left:0em;
}
#content .feature_box div div div div div div div div div div {
	margin:0px 0px 0px 48px !important;
	padding:0em 0em 0em 0.5em !important;
	background:none !important;
}
#content .feature_box dl {
	margin-bottom:0em;
}
#content .feature_box dl dd {
	margin:0em;
}
#content table.metadata tr td {
	margin:0em;
	padding:0.3em 0.4em;
	border:none;
}
#content table.metadata tr th {
	margin:0em;
	padding:0.3em 0.4em;
	background-color:#eee;
	border:none;
	color:#333;
	font-size:12px;
	width:8em;
}
#special #specialcontent dl {
	margin:0.2em 0em 0em;
}
#special #specialcontent dl dt {
	margin:0em 0em 0.5em;
}
#special #specialcontent dl dd {
	margin:0.5em 0em 0em;
	clear:both;
}
